<template>
  <div>
    <div class="mb-5 pt-5"></div>
    <div
      class="bg-dark bg-linen section-border-top section-border-bottom pt-5 pb-5"
    >
      <div class="container">
        <h3>{{ $t('notFound.title') }}</h3>
        {{ $t('notFound.text') }}
        <div>
          <nuxt-link :to="localePath('index')"
            >&#187; {{ $t('notFound.link') }}</nuxt-link
          >
        </div>
      </div>
    </div>
    <div
      :style="
        'height: 300px; background-repeat:no-repeat; background-position: center;background-size: cover;background-image: url(' +
          require('~/assets/images/screenshot/kitin_boss.1920x1080.jpg') +
          ');'
      "
      class="section-border-bottom"
    ></div>
  </div>
</template>

<script>
export default {
  auth: false,
};
</script>
